
Infrastructure - Task #3835

Story # 3822 (Closed): Release CN 1.2 Features

Create d1_jibx_extensions tag for 1.1.2

2013-06-24 18:59 - Robert Waltz

Status: Rejected Start date: 2013-06-24

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: zz_d1_jibx_extensions Estimated time: 0.00 hour

Target version: 2013.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

History

#1 - 2013-06-26 18:27 - Ben Leinfelder

- Subject changed from Create d1_jibx_extensions tag for 1.2.0 to Create d1_jibx_extensions tag for 1.1.2

Changes from trunk should be merged to the v1.1 branch and then we can tag the release as v1.1.2 for other projects to pull in.

#2 - 2013-06-26 23:15 - Ben Leinfelder

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

Not targeting this for CCI-1.2.0 now. See notes: http://epad.dataone.org/2013-26-Block-4-1
